Sisyphus repositório
Última atualização: 16 outubro 2019 | SRPMs: 17499 | Visitas: 15282121
en ru br
ALT Linux repositórios
S:4.6.2-alt1
5.0: 4.2.5-alt1
4.1: 4.2.5-alt1

Group :: Sistema/Bibliotecas
RPM: jss

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 


package id estatus teste mensagem
jss-4.6.2-alt1.x86_64
fail
altlinux-java-forbidden-requires The package has JVM-specific Requires: java-1.8.0-openjdk-headless. Those requires are often due to packaging errors and also specifically forbidden by Java Packageing Policy. If you really really need it, write it in more indirect way.
jss-debuginfo-4.6.2-alt1.x86_64
ok
checkbashisms
jss-debuginfo-4.6.2-alt1.x86_64
ok
buildroot
jss-debuginfo-4.6.2-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
jss-debuginfo-4.6.2-alt1.x86_64
ok
sisyphus_check
jss-4.6.2-alt1.x86_64
ok
checkbashisms
jss-4.6.2-alt1.x86_64
ok
buildroot
jss-4.6.2-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
jss-4.6.2-alt1.x86_64
ok
sisyphus_check
jss-javadoc-4.6.2-alt1.noarch
ok
checkbashisms
jss-javadoc-4.6.2-alt1.noarch
ok
buildroot
jss-javadoc-4.6.2-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
jss-javadoc-4.6.2-alt1.noarch
ok
sisyphus_check
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009